How to make NVFBC plugin work with NVIDIA Drivers by downgrading from OBS Studio version 28 to OBS Studio version 27 on Arch Linux

This page summarizes the projects mentioned and recommended in the original post on reddit.com/r/archlinux

Our great sponsors
  • Zigi - Delete the most useless function ever: context switching.
  • InfluxDB - Build time-series-based applications quickly and at scale.
  • Sonar - Write Clean Python Code. Always.
  • Scout APM - Truly a developer’s best friend
  • nvidia-patch

    This patch removes restriction on maximum number of simultaneous NVENC video encoding sessions imposed by Nvidia to consumer-grade GPUs.

    Get nvidia-patch: https://github.com/keylase/nvidia-patch

  • obs-nvfbc

    Get obs-nvfbc: https://gitlab.com/fzwoch/obs-nvfbc

  • Zigi

    Delete the most useless function ever: context switching.. Zigi monitors Jira and GitHub updates, pings you when PRs need approval and lets you take fast actions - all directly from Slack! Plus it reduces cycle time by up to 75%.

  • obs-studio

    OBS Studio - Free and open source software for live streaming and screen recording

    Agreed,there is a link to older version here,maybe it should be ported to AUR for usage with NVFBC plugin long term,updating the plugin scripts itself is not a problem since it is open source and each new release of NVIDIA Drivers it requires just a couple of lines added to patch.sh and patch-fbc.sh: https://github.com/obsproject/obs-studio/releases/tag/27.2.4 but still you can't update to version of OBS 28,because it is based on EGL and EGL does is not supported by the plugin.

NOTE: The number of mentions on this list indicates mentions on common posts plus user suggested alternatives. Hence, a higher number means a more popular project.

Suggest a related project

Related posts